Is it allowed to have Identity Manager 4.0.1 installed on an OES2
server. For the engine of the Identity Vault and on an OES2 server for
the tree that is the production edirectory tree. All the servers in the
production tree are OES2 SP2

We also have another tree that has NW 6.5 SP8. Can I install IM 3.5.1
on that server and have the edirectory driver work from an IM 4.0.1
identity vault?

thank you